<?xml version="1.0"?>
<CombineXMesh>
<Material
MeshParts="color"
DiffuseMap="jeep_srt/black__d_a.tga"
SpecularMap="jeep_srt/h3_spec__s_d.dds"
NormalMap="jeep_srt/h3_color__n_d.dds"
TwoSided="true"
Type="Matte"
/>
<Material
MeshParts="color2"
DiffuseMap="jeep_srt/black2__d_a.tga"
NormalMap="jeep_srt/h3_color__n_d.dds"
TwoSided="true"
/>
<Material
MeshParts="xrom"
DiffuseMap="jeep_srt/chrome__d_a.tga"
SpecularMap="jeep_srt/chrome__s_d.tga"
NormalMap="jeep_srt/h3_color__n_d.dds"
TwoSided="true"
Type="matte"
/>
<Material
MeshParts="steklo"
DiffuseMap="jeep_srt/glasss__d_a.dds"
SpecularMap="jeep_srt/h3_spec__s_d.dds"
NormalMap="jeep_srt/h3_color__n_d.dds"
TwoSided="true"
Type="shiny"
Blending="alpha"
/>
<Material
MeshParts="logo"
TwoSided="true"
DiffuseMap="jeep_srt/logo__d.tga"
NormalMap="jeep_srt/h3_color__n_d.dds"
/>
<Material
MeshParts="salon"
TwoSided="true"
DiffuseMap="jeep_srt/salon__d.tga"
NormalMap="jeep_srt/h3_color__n_d.dds"
/>
<Material
MeshParts="fars"
DiffuseMap="jeep_srt/fars__d_a.tga"
SpecularMap="jeep_srt/h3_spec__s_d.dds"
NormalMap="jeep_srt/h3_color__n_d.dds"
Blending="alpha"
Type="shiny"
/>
<Material
MeshParts="setka"
DiffuseMap="jeep_srt/Tex_0001_0.dds"
NormalMap="jeep_srt/h3_color__n_d.dds"
Blending="alpha"
/>
</CombineXMesh>